/*** FRONT PAGE REGULAR **/
.front .home-slider {
	margin-top: 16px;
}

/* MEDIA */
.front ul.videos .ytthumb{
    display: block;
    width: 163px;
    height: 78px;
    overflow: hidden;
	margin-bottom: 7px;
}
.front ul.videos span.thumb{
	background:transparent url(../images/video_thumbs-front.png) left top no-repeat;
	display: block;
	height: 78px;
	width: 163px;
	position: absolute;
	cursor:pointer;
}
.front ul.videos span.thumb:hover{
	background:transparent url(../images/video_thumbs-front.png) left -78px no-repeat;
}
.front ul.videos span.thumb span.title{
	visibility:hidden;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 14px;
	color: #CD9337;
	text-align: center;
	display: block;
	padding-top: 50px;
}
.front ul.videos span.thumb:hover span.title{
	visibility:visible;
}
ul.videos .ytthumb img{
    height: 104px;
    margin-top: -14px;
}
#content-area-home .home-media, #content-area-home .home-book-store {
	overflow:hidden;
} 
#content-area-home .home {
	background-color: white;
	padding: 15px 15px 10px 12px;
	border: 1px solid #EBEBEB;
	margin-bottom: 20px;
	clear:both;
}
#content-area-home h1.media, #content-area-home h1.blog-posts {
	border-top: 4px solid #000;
	margin: 0;
	line-height: 52px;
}
#content-area-home a.all-videos {
	float:right;
	text-transform:uppercase;
	display:block;
	background:#ce963c;
	padding:2px 5px;
	color:#fff;
	font-family:ReformaGroteskMediumRegular;
	font-size:20px;
	margin-top: -39px;
}
#content-area-home a.all-videos:hover {
	background:#000;
}
#content-area-home .home-media #player-Container {
	width:469px;
	float:left;
}
#content-area-home .home-media #videos_thumbs {
	float:right;
	width:163px;
}
#content-area-home .home-media #videos_thumbs ul{
	padding:0;
	list-style:none;
	margin:0;
}
#content-area-home .home-media #videos_thumbs ul li {
	margin-bottom:1px;
}
#content-area-home .home-media #videos_thumbs ul li img:hover {
	cursor:pointer;
}
#content-area-home .home-media #videos_thumbs ul li .titlec{
	display:none;
}
.front ul.videos{
    padding-left: 11px!important;
    border-left: 1px solid #eee;
    margin-left: -5px!important;
}

/* RECOMMENDS */

#content-area-home h3.special-reports {
	float:left;
	background:#000;
	color:#fff;
	display:block;
	width:477px;
	padding-left:10px;
	margin-bottom: 9px;
}
#content-area-home .block-space {
	float:right;
}
#content-area-home .block-space p{	
    margin: 15px 0 0 0;
}
#content-area-home .region-special-reports {
	width:487px;
}
#content-area-home .home-reports {
	clear:left;
	width:455px;
	overflow: hidden;
}
.slide-out-div {
	height: 35px;
	width: 142px;
}